
            <?php $attributes = array('id' => 'upload_candidate_list');
            echo form_open_multipart('controller/', $attributes); ?>
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h3><?php echo $title; ?>
                    <small>PN xxx</small>
                </h3>
            </div>
            <div class="modal-body">
                            <div class="box-body table-responsive no-padding">
              <table class="table table-hover table-bordered" style="font-size: 13px;">
                <col  width="5%">
                <col  width="20%">
                <col  width="20%">
                <col  width="20%">
                <col  width="">
                <col  width="">
                <col  width="10%">
              <thead>  
                <tr>
                  <th>NO</th>
                  <th>NOMOR PERKARA</th>
                  <th>MAJELIS HAKIM</th>
                  <th>PANITERA PENGGANTI</th>
                  <th align="center">Tanggal Putus</th>
                  <th align="center">Tanggal Minutasi</th>
                  <th align="center">Status e-Docs Putusan</th>
                </tr>
              </thead>
              <tbody>
                  <?php 
                  if(count($data_putusan)>0){
                    if(!$jlhpage){ 
                            $no=1;
                      }else{
                            $no=$jlhpage+1;
                      }
                      foreach ($data_putusan as $row) {
                      //print_r($data_antrian->result());
                        echo "<tr>";
                          echo '<td align="center">'.$no++.'</td>';
                          echo '<td>'.$row->nomor_perkara.'</td>';
                          echo '<td>TANGGAL PENETAPAN :</br>'.$this->tanggalhelper->convertDayDate($row->penetapan_majelis_hakim).'</br></br>'.$row->majelis_hakim_text;
                          echo '<td>TANGGAL PENETAPAN :</br>'.$this->tanggalhelper->convertDayDate($row->penetapan_panitera_pengganti).'</br></br>'.$row->panitera_pengganti_text;
                          echo '<td>'.$this->tanggalhelper->convertDayDate($row->tanggal_putusan).'</td>';
                          echo '<td>'.$this->tanggalhelper->convertDayDate($row->tanggal_minutasi).'</td>';
                          if(!empty($row->amar_putusan_dok)){
                            $label = 'label-danger" style="font-size: 12px;"> NOT UPLOADED</span></td>';
                          }else{
                            $label = 'label-success" style="font-size: 12px;"> UPLOADED</span></td>';
                          }
                          echo '<td align="left"><span class="label '.$label;
                          echo "</tr>";
                      }
                    }else{
                      echo "<tr><td colspan='7' align='center'>Tidak Ada Data</td></tr>";
                    }
                  ?>
                  </tbody>
              </table>
            </div>
            <div class="box-footer clearfix">
              <?php echo $paginator; ?>
            </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal" style="font-size: 12px;">Batal</button>
                <button type="submit" class="btn btn-primary" style="font-size: 12px;">Simpan</button>
            </div>
            <?php echo form_close() ?>
        